Bug 426706 - Pyzor selinux errors
Pyzor selinux errors
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-24 13:40 EST by Need Real Name
Modified: 2008-01-30 14:06 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:06:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-12-24 13:40:23 EST
Description of problem:
Pyzor is creating the following selinux errors:

type=AVC msg=audit(1198521353.300:3238): avc:  denied  { read } for  pid=7558
comm="pyzor" path="/var/spool/mqueue/dflBOIZkrM007553" dev=sda7 ino=1736152
scontext=system_u:system_r:pyzor_t:s0
tcontext=system_u:object_r:mqueue_spool_t:s0 tclass=file

type=AVC msg=audit(1198519549.881:3063): avc:  denied  { search } for  pid=6897
comm="pyzor" name="myname" dev=sda7 ino=2240758
scontext=system_u:system_r:pyzor_t:s0
tcontext=unconfined_u:object_r:unconfined_home_dir_t:s0 tclass=dir
Comment 1 Daniel Walsh 2007-12-31 07:40:09 EST
Fixed in selinux-policy-3.0.8-72.fc8
Comment 2 Daniel Walsh 2008-01-30 14:06:22 EST
Bulk closing a old selinux policy bugs that were in the modified state.  If the
bug is still not fixed.  Please reopen.

Note You need to log in before you can comment on or make changes to this bug.